Activity log for bug #700644

Date Who What changed Old value New value Message
2011-01-09 12:44:55 Nitesh Mistry bug added bug
2011-01-09 12:54:21 Nitesh Mistry pastebinit: assignee Nitesh Mistry (mistrynitesh)
2011-01-09 12:54:27 Nitesh Mistry pastebinit: status New In Progress
2011-01-09 12:57:32 Launchpad Janitor branch linked lp:~mistrynitesh/pastebinit/paste.kde.org
2011-01-09 13:43:43 Rolf Leggewie bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=608264
2011-01-09 13:43:43 Rolf Leggewie bug task added pastebinit (Debian)
2011-01-09 18:18:01 St├ęphane Graber pastebinit: status In Progress Fix Committed
2011-01-10 06:23:04 Nitesh Mistry pastebinit: assignee Nitesh Mistry (mistrynitesh)
2011-01-10 16:51:55 Bug Watch Updater pastebinit (Debian): status Unknown New
2011-01-30 15:32:10 St├ęphane Graber pastebinit: status Fix Committed Fix Released
2011-02-02 15:29:28 Launchpad Janitor branch linked lp:debian/experimental/pastebinit
2011-02-03 15:38:17 Bug Watch Updater pastebinit (Debian): status New Fix Released